#content{
  color: white;
}
a:link,a:visited,a:active,a:active{
  color: white;
  text-decoration: underline;
}
.start-screen {
  min-width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 20px;
  padding: 20px;

}

.start-screen-title {
  position: fixed;
  top: 20px;
  left: 80px;
  display: none;
}

[class*=tile-] {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.tiles-group {
  margin-left: 0;
  margin-top: 50px;
}

@media all and (min-width: 768px) {
  .start-screen-title {
    display: block;
  }

  .start-screen {
    padding: 140px 80px 0 0;
  }

  .tiles-group {
    left: 100px;
  }

  .tiles-group {
    margin-left: 80px;
  }

  .start-screen-title2 {
    display: none;
  }

}

@media all and (min-width: 1200px) {
  #window {
    width: 90vw !important;
    height: 90vh !important;
    min-width: 90vw !important;
    min-height: 90vh !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
  }
}

/* width */
::-webkit-scrollbar {
  width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(111, 111, 111);
  border-radius: 10px;
}

.dialog-actions {
  display: none !important;
}

#window {

  min-width: 100vw;
  min-height: 100vh;
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
}
p{
  font-size: 18px;
}
.carousel-switch-prev{
  left: -44px!important;
}
.carousel-switch-next{
  right: -44px!important;
}
@media all and (min-width: 800px) {
  .timeforecaststart {
    display: block!important;
  }
  #timeforecastend {
    display: none!important;
  }

}